<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Formulario Basico</title>
    <link rel="stylesheet" type="text/css" href="main.css" media="screen" />
</head>
<body>
    <h1>Introducir los campos de las personas</h1>

    <form class="contenedorFormulario" method="POST">
        <div class="formulario">
            <label for="usuario">Usuario</label>
            <input type="text"  id="usuario" name="usuario">
        </div>
        <div class="formulario">
            <label for="apellido">Apellido </label>
            <input type="text" id="apellido" name="apellido">
        </div>
        <div class="formulario">
            <label for="contraseña">Contraseña</label>
            <input type="password"  id="contraseña" name="contraseña">
        </div>
        <div class="formulario">
            <label for="emailCompañia">Email de la compañia </label>
            <input type="email" id="emailCompañia" name="emailCompañia">
        </div>
        <div class="formulario">
            <label for="emailPersonal">Email personal</label>
            <input type="email" id="emailPersonal" name="emailPersonal">
        </div>
        <div class="formulario">
            <label for="ciudad">Ciudad</label>
            <input type="text" id="ciudad" name="ciudad">
        </div>
        <div class="formulario">
            <label for="url">Url de la imagen</label>
            <input type="text"  id="url" name="url">
        </div>
        <div class="formulario">
            <label for="fechaCreacion" >Fecha creacion</label>
            <input type="date"  id="fechaCreacion" name="fechaCreacion">
        </div>
        <div class="formulario">
            <label for="activado">Activado</label>
            <input type="checkbox"  id="activado" name="activado">
        </div>
        <div class="formulario">
            <label for="fechaFinalizacion">Fecha finalizacion</label>
            <input type="date" id="fechaFinalizacion" name="fechaFinalizacion">
        </div>
        <div class="formulario">
            <input  type="submit" id = "save" name="save" value="Editar">
            <input  type="submit" id = "save" name="save" value="Limpiar">
        </div>
    </form>
</body>
</html>